Skip to content
Browse files

Note the GHC 6.10 requirement in README.

  • Loading branch information...
1 parent 8366b53 commit 98adca8bbd0114442e45d8ca791b87ff81af41f4 @jgm committed
Showing with 2 additions and 1 deletion.
  1. +2 −1  README.markdown
3  README.markdown
@@ -25,7 +25,8 @@ Compiling and installing gitit
You'll need the [GHC][] compiler and the [cabal-install][] tool. GHC can
-be downloaded [here][]. For [cabal-install][] on *nix, follow the [quick
+be downloaded [here][]. Note that, starting with release 0.5, GHC 6.10
+or higher is required. For [cabal-install][] on *nix, follow the [quick
install][] instructions.

0 comments on commit 98adca8

Please sign in to comment.
Something went wrong with that request. Please try again.